
Infrastructure - Story #999

Tasks blocked by CN resolve

2010-10-19 04:30 - Roger Dahl

Status: Closed Start date: 2010-10-07

Priority: High Due date:  

Assignee:  % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: Sprint-2010.43   

Story Points:    

Description

Subtasks:

Task # 973: Modify the python client library to support the refactored resolve() implem... Closed

Task # 871: Create tests for SimpleDataONEClient Closed

History

#1 - 2010-10-22 16:57 - Dave Vieglais

- Target version changed from Sprint-2010.42 to Sprint-2010.43

- Position set to 1

- Position changed from 1 to 54

#2 - 2010-10-29 16:56 - Roger Dahl

- Status changed from New to Closed
